﻿@import url(https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif);
body {
	-webkit-text-size-adjust: 100%;
	font-family: Verdana, Roboto, 'Droid Sans', '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
	font-size: 14px;
	line-height: 1.6;
	color: #000
}
img {
	vertical-align: bottom;
	border: none;
	backface-visibility: hidden
}
* {
	box-sizing: border-box
}
a {
	color: #36F;
	text-decoration: none;
	backface-visibility: hidden;
	overflow: visible
}
a:hover {
	color: #F60;
	backface-visibility: hidden
}
.clearfix {
*zoom:1
}
.clearfix:before {
	content: " ";
	display: table
}
.clearfix:after {
	content: " ";
	display: table;
	clear: both
}
#wrapper {
	position: relative;
	width: 100%;
	overflow: hidden
}
#wrapper.open:after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	z-index: 998;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7)
}
.sp {
	display: none
}
img {
	max-width: 100%;
	height: auto
}
.wrap {
	width: 94%;
	max-width: 1140px;
	margin: 0 auto
}
.cont-ttl01 {
	position: relative;
	text-align: center;
	padding: 88px 0 0;
	margin-bottom: 40px;
	font-size: 30px
}
.cont-ttl01 span {
	display: block;
	font-size: 80%
}
.cont-ttl01:before {
	position: absolute;
	background: #000;
	top: 0px;
	left: 50%;
	content: '';
	display: block;
	width: 2px;
	height: 80px;
	margin-left: -1px
}
.cont-ttl02 {
	position: relative;
	padding-left: 32px;
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.1;
	color: #000
}
.cont-ttl02:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 14px;
	height: 4px;
	margin-top: 11px;
	background: #be0714;
	content: ""
}
header {
	position: absolute;
	top: 60px;
	left: 0;
	z-index: 999;
	width: 100%
}
header .logo {
	position: absolute;
	top: 50%;
	left: 51%;
	width: 14.64286%;
	max-width: 205px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}
header .logo img {
	width: 100%;
	height: auto
}
header .list-nav {
	font-size: 0;
	text-align: center
}
header .list-nav li {
	display: inline-block;
	font-size: 16px;
	margin-right: 2.19298%
}
header .list-nav li.top {
	display: none
}
header .list-nav li:nth-child(4) {
	margin-right: 12.2807%
}
header .list-nav li:nth-child(5) {
	margin-left: 12.2807%
}
header .list-nav li:nth-child(7) {
	margin-right: 0
}
header .list-nav li a {
	position: relative;
	display: inline-block;
	color: #fff;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	overflow: visible
}
header .list-nav li a:after {
	position: absolute;
	bottom: 5px;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	opacity: 0;
	background: #fff;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out
}
header .list-nav li a.active:after {
	bottom: -5px;
	opacity: 1
}
header .list-nav li a:hover {
	color: #fff
}
header .list-nav li a:hover:after {
	bottom: -5px;
	opacity: 1
}
header .btn-menu-open {
	position: relative;
	display: none;
	width: 50px;
	height: 50px;
	float: right;
	padding: 10px;
	background: #fff
}
header .btn-menu-open span {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 25px;
	height: 2px;
	background: #7eb5ee;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}
header .btn-menu-open span:before, header .btn-menu-open span:after {
	position: absolute;
	left: 0;
	content: '';
	width: 25px;
	height: 2px;
	background: #7eb5ee
}
header .btn-menu-open span:before {
	top: -8px
}
header .btn-menu-open span:after {
	top: 8px
}
header .logo_menu, header .btn-menu-close {
	display: none
}
header .btn-menu-close {
	position: absolute;
	top: 10px;
	right: 7%;
	width: 50px;
	height: 50px;
	background: #000
}
header .btn-menu-close:before, header .btn-menu-close:after {
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	width: 25px;
	height: 2px;
	background: #fff
}
header .btn-menu-close:before {
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-moz-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	-o-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg)
}
header .btn-menu-close:after {
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	-moz-transform: translate(-50%, -50%) rotate(-45deg);
	-ms-transform: translate(-50%, -50%) rotate(-45deg);
	-o-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg)
}
.contents .mainvisual .mvBox {
	height: 450px;
	position: relative
}
.contents .mainvisual .mvBox .mv-txt-catch {
	position: absolute;
	font-size: 36px;
	top: 55.55556%;
	width: 100%;
	text-align: center;
	color: #fff
}
.breadcrumb {
	padding: 13px 0
}
.breadcrumb ul {
	font-size: 0
}
.breadcrumb ul li {
	position: relative;
	display: inline-block;
	margin-right: 30px;
	color: #000;
	font-size: 12px
}
.breadcrumb ul li:after {
	position: absolute;
	top: 50%;
	right: -18px;
	content: '';
	width: 4px;
	height: 4px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-moz-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	-o-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg)
}
.breadcrumb ul li a {
	color: #737373 !important
}
.breadcrumb ul li a:hover {
	text-decoration: underline
}
.breadcrumb ul li:last-child:after {
	display: none
}
footer {
	margin-top: 70px
}
footer .page-top {
	position: absolute;
	bottom: 100px;
	right: 2.14286%
}
footer .page-top a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	font-size: 0;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
footer .page-top a:before {
	position: absolute;
	top: 50%;
	left: 53%;
	content: '';
	width: 10px;
	height: 10px;
	border-top: 3px solid #000;
	border-right: 3px solid #000;
	-webkit-transform: translate(-50%, -50%) rotate(-90deg);
	-moz-transform: translate(-50%, -50%) rotate(-90deg);
	-ms-transform: translate(-50%, -50%) rotate(-90deg);
	-o-transform: translate(-50%, -50%) rotate(-90deg);
	transform: translate(-50%, -50%) rotate(-90deg)
}
footer .page-top a:hover {
	opacity: .7
}
footer .info {
	padding: 40px 0;
	color: #fff;
	background: #000
}
footer .info .list-dir {
	padding-bottom: 30px;
	border-bottom: 1px solid #4d4d4d
}
footer .info .list-dir .item-dir {
	width: 140px;
	float: left;
	margin-right: 3.94737%;
	color: #fff;
	font-size: 14px;
	line-height: 1.8
}
footer .info .list-dir .item-dir h3 {
	font-weight: bold
}
footer .info .list-dir .item-dir ul li a {
	position: relative;
	display: block;
	color: #fff !important;
	padding-left: 20px
}
footer .info .list-dir .item-dir ul li a:before {
	position: absolute;
	top: 50%;
	left: 0;
	content: '';
	width: 4px;
	height: 4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	overflow: visible;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-moz-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	-o-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg)
}
footer .info .list-dir .item-dir ul li a:hover {
	opacity: .7
}
footer .info .m-info {
	padding-top: 40px
}
footer .info .m-info .f-logo {
	width: 22.80702%;
	float: left;
	margin-right: 10.52632%;
	font-weight: bold;
	text-align: right
}
footer .info .m-info .f-logo a {
	color: #fff !important
}
footer .info .m-info .f-logo .image {
	margin-bottom: 5px
}
footer .info .m-info .f-logo .image img {
	width: 100%
}
footer .info .m-info .contact {
	width: 24.5614%;
	float: left;
	margin-right: 10.52632%
}
footer .info .m-info .contact ul li {
	display: table;
	margin-bottom: 5px
}
footer .info .m-info .contact ul li .lb {
	display: table-cell;
	width: 75px
}
footer .info .m-info .contact ul li .txt {
	display: table-cell
}
footer .info .m-info .contact ul li .txt a {
	color: #fff !important
}
footer .info .m-info .contact ul li .txt a:hover {
	opacity: .7
}
footer .info .m-info .schedule {
	width: 22.80702%;
	float: left
}
footer .info .m-info .schedule ul li {
	display: table;
	margin-bottom: 5px
}
footer .info .m-info .schedule ul li .lb {
	display: table-cell;
	width: 100px
}
footer .info .m-info .schedule ul li .txt {
	display: table-cell
}
footer .info .m-info .schedule .btn {
	margin-top: 10px
}
footer .info .m-info .schedule .btn a {
	position: relative;
	display: block;
	padding: 6px 30px;
	color: #000 !important;
	font-weight: bold;
	text-align: center;
	background: #fff
}
footer .info .m-info .schedule .btn a:after {
	position: absolute;
	top: 50%;
	right: 19px;
	content: '';
	width: 5px;
	height: 5px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-moz-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	-o-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg)
}
footer .info .m-info .schedule .btn a:hover {
	opacity: .7
}
footer .coppyright {
	padding: 13px 0;
	font-size: 12px;
	text-align: center
}
.list-btn-fixed {
	position: fixed;
	top: 120px;
	right: 0;
	width: 43px
}
.list-btn-fixed li {
	margin-bottom: 2px
}
.list-btn-fixed li a {
	display: block;
	padding: 10px;
	background: #fff
}
.list-btn-fixed li a span {
	display: block;
	width: 23px;
	height: 23px;
	font-size: 0
}
.list-btn-fixed li a.facebook span {
	background: url(../img/share/icon_facebook.png) no-repeat;
	background-size: contain
}
.list-btn-fixed li a.english span {
	background: url(../img/share/icon_english.png) no-repeat;
	background-size: contain
}
.list-btn-fixed li a:hover.facebook span {
	background: url(../img/share/icon_facebook_on.png) no-repeat;
	background-size: contain
}
.list-btn-fixed li a:hover.english span {
	background: url(../img/share/icon_english_on.png) no-repeat;
	background-size: contain
}

@media screen and (max-width: 1140px) {
header .logo {
	width: 12.85714%
}
header .list-nav {
	font-size: 0
}
header .list-nav li {
	font-size: 14px
}
header .list-nav li:nth-child(4) {
	margin-right: 10.52632%
}
header .list-nav li:nth-child(5) {
	margin-left: 10.52632%
}
footer .info .list-dir .item-dir {
	display: inline-block;
	width: auto;
	margin-right: 3.07018%;
	font-size: 13px;
	line-height: 1.8
}
footer .info .list-dir .item-dir h3 {
	font-weight: bold
}
footer .info .list-dir .item-dir ul li a {
	padding-left: 10px
}
footer .info .m-info {
	padding-top: 40px
}
footer .info .m-info .f-logo {
	width: 17.54386%;
	margin-right: 6.14035%;
	font-size: 13px
}
footer .info .m-info .f-logo .image {
	margin-bottom: 5px
}
footer .info .m-info .f-logo .image img {
	width: 100%
}
footer .info .m-info .contact {
	width: 29.82456%;
	margin-right: 6.14035%
}
footer .info .m-info .contact ul li {
	font-size: 13px
}
footer .info .m-info .contact ul li .lb {
	width: 60px
}
footer .info .m-info .schedule {
	width: 26.31579%;
	float: left
}
footer .info .m-info .schedule ul li {
	font-size: 13px
}
footer .info .m-info .schedule ul li .lb {
	width: 90px
}
footer .info .m-info .schedule .btn {
	font-size: 13px
}
footer .coppyright {
	padding: 13px 0;
	font-size: 12px;
	text-align: center
}
}

@media screen and (max-width: 915px) {
header {
	top: 40px !important
}
header .logo {
	width: 150px
}
header .btn-menu-open {
	display: block
}
header .nav {
	position: fixed;
	top: 0;
	left: -5%;
	z-index: 999;
	display: none;
	width: 110%;
	padding: 20px 0 40px;
	text-align: center;
	background: #fff;
	border-top: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb
}
header .nav .logo_menu {
	display: block
}
header .nav .logo_menu img {
	width: 150px
}
header .nav .btn-menu-close {
	display: block
}
header .nav .list-nav {
	margin-top: 30px
}
header .nav .list-nav li {
	display: block;
	font-size: 18px;
	margin-right: 0;
	border-bottom: 1px solid #ebebeb
}
header .nav .list-nav li:nth-child(4) {
	margin-right: 0
}
header .nav .list-nav li:nth-child(5) {
	margin-left: 0
}
header .nav .list-nav li a {
	padding: 10px;
	color: #000 !important
}
header .nav .list-btn-fixed {
	position: static;
	width: 100%;
	margin-top: 25px;
	text-align: center
}
header .nav .list-btn-fixed li {
	display: inline-block;
	height: 40px;
	margin: 0 10px
}
header .nav .list-btn-fixed li a {
	padding: 0;
	height: 40px
}
header .nav .list-btn-fixed li a span {
	display: block;
	width: 40px;
	height: 40px;
	background-size: 100% !important
}
footer {
	padding-top: 40px;
	text-align: center;
	background: #000
}
footer .page-top {
	position: static;
	display: inline-block
}
footer .page-top a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	font-size: 0;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
footer .page-top a:before {
	position: absolute;
	top: 50%;
	left: 53%;
	content: '';
	width: 10px;
	height: 10px;
	border-top: 3px solid #000;
	border-right: 3px solid #000;
	-webkit-transform: translate(-50%, -50%) rotate(-90deg);
	-moz-transform: translate(-50%, -50%) rotate(-90deg);
	-ms-transform: translate(-50%, -50%) rotate(-90deg);
	-o-transform: translate(-50%, -50%) rotate(-90deg);
	transform: translate(-50%, -50%) rotate(-90deg)
}
footer .page-top a:hover {
	opacity: .7
}
footer .info {
	padding: 40px 0 20px
}
footer .info .list-dir {
	display: none
}
footer .info .m-info {
	padding-top: 0
}
footer .info .m-info .f-logo {
	display: block;
	width: 100%;
	margin-bottom: 20px
}
footer .info .m-info .f-logo .image {
	width: 43.75%;
	max-width: 280px;
	margin: 0 auto 10px
}
footer .info .m-info .f-logo .txt {
	width: 43.75%;
	max-width: 280px;
	margin: 0 auto
}
footer .info .m-info .contact {
	width: 100%;
	margin-right: 0;
	text-align: center
}
footer .info .m-info .contact ul {
	display: inline-block;
	width: 300px;
	text-align: left
}
footer .info .m-info .contact ul li {
	font-size: 14px
}
footer .info .m-info .contact ul li .lb {
	width: 70px
}
footer .info .m-info .schedule {
	width: 100%;
	float: none;
	text-align: center
}
footer .info .m-info .schedule ul {
	display: inline-block;
	width: 300px;
	text-align: left
}
footer .info .m-info .schedule ul li {
	font-size: 14px
}
footer .info .m-info .schedule ul li .lb {
	width: 90px
}
footer .info .m-info .schedule ul li:first-child .lb {
	width: 70px
}
footer .info .m-info .schedule .btn {
	display: block;
	max-width: 360px;
	font-size: 14px;
	margin: 10px auto 0
}
footer .info .m-info .schedule .btn a {
	padding: 12px 30px 10px
}
footer .coppyright {
	padding: 13px 0 40px;
	color: #fff;
	background: #000
}
}

@media screen and (max-width: 768px) {
.pc {
	display: none
}
.sp {
	display: block
}
img.sp {
	display: inline-block
}
.cont-ttl01 {
	padding: 68px 0 0;
	margin-bottom: 30px;
	font-size: 28px
}
.cont-ttl01:before {
	height: 60px
}
.cont-ttl02 {
	padding-left: 26px
}
header {
	top: 20px !important
}
.contents .mainvisual .mvBox {
	height: 250px
}
}

@media screen and (max-width: 640px) {
.cont-ttl02 {
	padding-left: 22px;
	font-size: 18px;
	line-height: 1.4
}
.cont-ttl02:before {
	margin-top: 10px
}
.contents .mainvisual .mvBox .mv-txt-catch {
	font-size: 30px
}

.rugby .contents .mainvisual .mvBox .mv-txt-catch{
	font-size: 23px;
}
}

@media screen and (max-width: 375px) {
.cont-ttl01 {
	padding: 58px 0 0;
	margin-bottom: 20px;
	font-size: 24px
}
.cont-ttl01:before {
	height: 50px
}
header .logo {
	width: 120px
}
header .nav .logo_menu {
	display: block
}
header .nav .logo_menu img {
	width: 120px
}
header .btn-menu-open {
	width: 40px;
	height: 40px
}
header .btn-menu-open span {
	width: 22px;
	height: 2px
}
header .btn-menu-open span:before, header .btn-menu-open span:after {
	width: 22px
}
header .btn-menu-close {
	width: 40px;
	height: 40px
}
header .btn-menu-close:before, header .btn-menu-close:after {
	width: 22px
}
footer {
	padding-top: 40px;
	text-align: center;
	background: #000
}
footer .info {
	padding: 40px 0 20px
}
footer .page-top {
	position: static;
	display: inline-block
}
footer .page-top a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	font-size: 0;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
footer .page-top a:before {
	position: absolute;
	top: 50%;
	left: 53%;
	content: '';
	width: 10px;
	height: 10px;
	border-top: 3px solid #000;
	border-right: 3px solid #000;
	-webkit-transform: translate(-50%, -50%) rotate(-90deg);
	-moz-transform: translate(-50%, -50%) rotate(-90deg);
	-ms-transform: translate(-50%, -50%) rotate(-90deg);
	-o-transform: translate(-50%, -50%) rotate(-90deg);
	transform: translate(-50%, -50%) rotate(-90deg)
}
footer .page-top a:hover {
	opacity: .7
}
footer .info .m-info .contact ul {
	width: 255px
}
footer .info .m-info .contact ul li {
	font-size: 13px
}
footer .info .m-info .schedule ul {
	width: 255px
}
footer .info .m-info .schedule ul li {
	font-size: 13px
}
footer .info .m-info .schedule .btn {
	width: 90%
}
}
